> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apifycloud.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Tags

> List distinct campaign tags

## Endpoint

`GET https://api.apifycloud.io/api/v1/analytics/{appId}/tags`

## Authentication

Bearer token required.

Scope: `analytics:read`

## Path parameters

* `appId` (UUID, required)

## Response

```json theme={null}
{
  "data": ["vip", "launch", "promo"],
  "meta": {
    "timestamp": "2024-01-01T00:00:00.000Z"
  }
}
```

## Errors

* `403 forbidden` unauthorized for app or missing scope
* `400 validation_error` invalid path parameters
* `429 rate_limit_exceeded`
* `500 server_error`

## Example

```bash theme={null}
curl "https://api.apifycloud.io/api/v1/analytics/{appId}/tags" \
  -H "Authorization: Bearer {access_token}"
```
